---
LKP_SERVER: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
testcase: piglit
default-monitors:
  wait: activate-monitor
  kmsg: 
  vmstat:
    interval: 10
default-watchdogs:
  oom-killer: 
  watchdog: 
commit: cf1427662a038a668a1a51d8eacf9f25ddc70a77
model: Westmere
memory: 2G
hdd_partitions: "/dev/disk/by-id/ata-FUJITSU_MJA2250BH_G2_K95CT9C2G29W-part6"
swap_partitions: 
rootfs_partition: "/dev/disk/by-id/ata-FUJITSU_MJA2250BH_G2_K95CT9C2G29W-part7"
category: functional
timeout: 30m
piglit:
  group: igt-054
queue: cyclic
testbox: lkp-t410
tbox_group: lkp-t410
kconfig: x86_64-rhel
enqueue_time: 2015-07-03 06:21:56.685935013 +08:00
user: lkp
compiler: gcc-4.9
head_commit: cf1427662a038a668a1a51d8eacf9f25ddc70a77
base_commit: b953c0d234bc72e8489d3bf51a276c5c4ec85345
branch: linux-devel/devel-hourly-2015070516
kernel: "/pkg/linux/x86_64-rhel/gcc-4.9/cf1427662a038a668a1a51d8eacf9f25ddc70a77/vmlinuz-4.1.0-12869-gcf14276"
rootfs: debian-x86_64-2015-02-07.cgz
result_root: "/result/piglit/igt-054/lkp-t410/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/cf1427662a038a668a1a51d8eacf9f25ddc70a77/0"
job_file: "/lkp/scheduled/lkp-t410/cyclic_piglit-igt-054-x86_64-rhel-CYCLIC_HEAD-cf1427662a038a668a1a51d8eacf9f25ddc70a77-20150703-57571-fn9g6q-0.yaml"
dequeue_time: 2015-07-05 17:15:30.468235329 +08:00
nr_cpu: "$(nproc)"
max_uptime: 1800
initrd: "/osimage/debian/debian-x86_64-2015-02-07.cgz"
bootloader_append:
- root=/dev/ram0
- user=lkp
- job=/lkp/scheduled/lkp-t410/cyclic_piglit-igt-054-x86_64-rhel-CYCLIC_HEAD-cf1427662a038a668a1a51d8eacf9f25ddc70a77-20150703-57571-fn9g6q-0.yaml
- ARCH=x86_64
- kconfig=x86_64-rhel
- branch=linux-devel/devel-hourly-2015070516
- commit=cf1427662a038a668a1a51d8eacf9f25ddc70a77
- BOOT_IMAGE=/pkg/linux/x86_64-rhel/gcc-4.9/cf1427662a038a668a1a51d8eacf9f25ddc70a77/vmlinuz-4.1.0-12869-gcf14276
- max_uptime=1800
- RESULT_ROOT=/result/piglit/igt-054/lkp-t410/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/cf1427662a038a668a1a51d8eacf9f25ddc70a77/0
- LKP_SERVER=inn
- |2-


  earlyprintk=ttyS0,115200 systemd.log_level=err
  debug apic=debug sysrq_always_enabled rcupdate.rcu_cpu_stall_timeout=100
  panic=-1 softlockup_panic=1 nmi_watchdog=panic oops=panic load_ramdisk=2 prompt_ramdisk=0
  console=ttyS0,115200 console=tty0 vga=normal

  rw
lkp_initrd: "/lkp/lkp/lkp-x86_64.cgz"
modules_initrd: "/pkg/linux/x86_64-rhel/gcc-4.9/cf1427662a038a668a1a51d8eacf9f25ddc70a77/modules.cgz"
bm_initrd: "/osimage/deps/debian-x86_64-2015-02-07.cgz/lkp.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/run-ipconfig.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/piglit.cgz,/lkp/benchmarks/piglit.cgz"
job_state: finished
loadavg: 0.97 0.50 0.19 1/129 703
start_time: '1436087772'
end_time: '1436087906'
version: "/lkp/lkp/.src-20150703-094624"

